gtk-sharp Gtk.HBox To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  Native object pointer.
  Internal constructor
  This is not typically used by C# code. Exposed primarily for use by language bindings to wrap native object instances.
- Property
  Gtk.Widget To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  Gtk.Widget `` `` To be added. To be added. To be added. To be added. To be added.
- Event
  GLib.Signal("close")
  System.EventHandler To be added. To be added.
- Property
  Gtk.Widget To be added. To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added.
- Property
  GLib.GType GType Property. The native value. Returns the native value for .
- Property
  GLib.Property("message-type")
  Gtk.MessageType To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideClose", Type=typeof(Gtk.InfoBar))
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideRespond", Type=typeof(Gtk.InfoBar))
  System.Void `` To be added. Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Event
  GLib.Signal("response")
  Gtk.RespondHandler To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.